## golang-github-cyphar-filepath-securejoin 0.2.1

=== debian/changelog ===
golang-github-cyphar-filepath-securejoin (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #901606).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Jun 2018 22:36:53 +1000
