=== debian/control ===
Source: golang-github-cyphar-filepath-securejoin
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev
Standards-Version: 4.1.4
Homepage: https://github.com/cyphar/filepath-securejoin
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyphar-filepath-securejoin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyphar-filepath-securejoin.git
XS-Go-Import-Path: github.com/cyphar/filepath-securejoin
Testsuite: autopkgtest-pkg-go

Package: golang-github-cyphar-filepath-securejoin-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-pkg-errors-dev
Description: filepath.SecureJoin implementation
 An implementation of SecureJoin, a candidate for inclusion in the Go
 standard library (https://github.com/golang/go/issues/20126). The purpose
 of this function is to be a "secure" alternative to filepath.Join, and in
 particular it provides certain guarantees that are not provided by
 filepath.Join.
