## golang-github-cyphar-filepath-securejoin 0.2.2

=== debian/changelog ===
golang-github-cyphar-filepath-securejoin (0.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 14:01:18 +0000

golang-github-cyphar-filepath-securejoin (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2019 17:35:04 +1000
