=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-cyphar-filepath-securejoin
 Section: devel
 Priority: optional
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-pkg-errors-dev
-Standards-Version: 4.1.4
 Homepage: https://github.com/cyphar/filepath-securejoin
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyphar-filepath-securejoin
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyphar-filepath-securejoin.git
