## golang-github-cyphar-filepath-securejoin 0.2.3

=== debian/changelog ===
golang-github-cyphar-filepath-securejoin (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.3
  * Update uscan watch file version to 4
  * Remove unused golang-github-pkg-errors-dev from Build-Depends
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Bump debhelper-compat to 13
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Remove unused Files-Excluded in d/copyright

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 01:00:35 +0800
