=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-stretchr-testify-dev,
+               golang-golang-x-sys-dev
 Homepage: https://github.com/cyphar/filepath-securejoin
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyphar-filepath-securejoin
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyphar-filepath-securejoin.git
@@ -17,7 +19,7 @@
 Package: golang-github-cyphar-filepath-securejoin-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: golang-golang-x-sys-dev, ${misc:Depends}
 Description: filepath.SecureJoin implementation
  An implementation of SecureJoin, a candidate for inclusion in the Go
  standard library (https://github.com/golang/go/issues/20126). The purpose
