## golang-github-cyphar-filepath-securejoin 0.4.1

=== debian/changelog ===
golang-github-cyphar-filepath-securejoin (0.4.1-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards Version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 01 Nov 2025 17:48:10 -0400

golang-github-cyphar-filepath-securejoin (0.4.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version:
    - SecureJoin now rejects malformed or unsafe root paths (e.g., unclean
      paths), cf
      https://github.com/cyphar/filepath-securejoin/releases/tag/v0.4.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 01 Nov 2025 06:44:07 -0400
