=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 else
 	-dh_auto_test -- -timeout=20min
 endif
-
