## golang-github-cyphar-filepath-securejoin 0.5.0

=== debian/changelog ===
golang-github-cyphar-filepath-securejoin (0.5.0-1) experimental; urgency=medium

  * New upstream release
  * Most source files have new licensing terms (MPL 2.0). Dependent packages
    maintainers please check licensing terms and update their debian/copyright
  * Relax TestMkdirAllHandle_RacingCreate, helps with passing on slower ports
  * Fixup TestVerifyProcRoot_ProcNonRoot to pass on lxc

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 11 Nov 2025 15:30:51 -0500
