## golang-github-cyphar-filepath-securejoin 0.5.1

=== debian/changelog ===
golang-github-cyphar-filepath-securejoin (0.5.1-3) unstable; urgency=medium

  * Add Breaks: runc (<< 1.3.3)
  * Relax TestMkdirAllHandle_RacingCreate more

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 20 Nov 2025 20:07:11 -0500

golang-github-cyphar-filepath-securejoin (0.5.1-2) unstable; urgency=medium

  * Skip TestProcRoot test that doesn't work properly in lxc

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 18 Nov 2025 20:59:16 -0500

golang-github-cyphar-filepath-securejoin (0.5.1-1) unstable; urgency=medium

  * Add License stanza for MPL-2.0
  * New upstream release:
    - openat2: increase retry count to 128
    - pathrs: support errors.Is(unix.EXDEV) checks for ErrPossible*

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Nov 2025 05:58:47 -0500
