=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Package: golang-github-cyphar-filepath-securejoin-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks: runc (<< 1.3.3)
 Depends: golang-golang-x-sys-dev, ${misc:Depends}
 Description: filepath.SecureJoin implementation
  An implementation of SecureJoin, a candidate for inclusion in the Go
